Error Installing NI XNET and System Configuration on in My RT

Updated Jun 5, 2018

Reported In

Software

  • System Configuration

Driver

  • NI-XNET

Operating System

  • PharLap

Issue Details

I'm trying to upgrade an RT PXI to XNET 18.0.  I had downloaded NI-XNET 18.0, but when trying to install, I get an error saying that XNET requires System Configuration 18.0 and System Configuration Remote Support 18.0.    Where I  can't find the software?

Solution

You need to install the System Configuration 18 on your PC and  follow the Installing Software on Your Real-Time (RT) PXI Controller documentation or the Install Software on Your CompactRIO Controller Getting started guide.

 

WAS THIS ARTICLE HELPFUL?

Not Helpful